body, div, ul, ol, li, dl, dt, h1, h2, h3, h4, h5, form, input, p, table, td, img{margin:0;padding:0;list-style:none;}
body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  font-size: 16px;
  line-height: 16px;
  color: #333333;
}
a:link{text-decoration: none;}
a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
a:active{text-decoration: none;}
TD {
  font-size: 16px;
  line-height: 16px;
  color: #333333;
}
.wenzi {
  font-size: 12px;
  line-height: 30px;
}
.banner_wenzi {
  font-size: 14px;
  line-height: 30px;
}
.conner_wenzi {
  line-height: 20px;
}
.lianjie {
  font-size: 12px;
  line-height: 22px;
  color: #333333;
  text-decoration: none;
}
.lianjie:hover {
  font-size: 12px;
  line-height: 22px;
  color: #333333;
  text-decoration: underline;
}
.banner_lianjie {
  font-size: 14px;
  line-height: 20px;
  color: #FFFFFF;
  text-decoration: none;
}
.banner_lianjie:hover {
  font-size: 14px;
  line-height: 20px;
  color: #FFFFFF;
  text-decoration: underline;
}
.conner_lianjie {
  font-size: 12px;
  line-height: 20px;
  color: #FFFFFF;
  text-decoration: none;
}
.conner_lianjie:hover {
  font-size: 12px;
  line-height: 20px;
  color: #FFFFFF;
  text-decoration: underline;
}
.border_pic {
  border: 1px solid #cccccc;
  margin: 5px;
}
.classname{
background-repeat:repeat-x;
}

.STYLE86 {
	font-family: "微软雅黑";
	color: #8A8A8A;
}
.STYLE86 a{
	display:block;
	height:63px;
	line-height:63px;
	float:left;
	text-align:center;}
.a0{
	width:68px;
	height:63px;
	line-height:63px;
	float:left;
}
.a0 img {
	margin-top:8px;}
.a1{
	width:116px;}
.a2{
	width:136px;}
.STYLE86 a:link{color: #8A8A8A;}
.STYLE86 a:visited{color: #8A8A8A;}
.STYLE86 a:hover{color: #FFFFFF; background:#434343;}
.STYLE86 a:active{color: #8A8A8A;}
.STYLE87 {
	color: #FFFFFF;
	font-family: "微软雅黑";
	font-size:17px;
}
.STYLE87 a:link{color: #FFFFFF;}
.STYLE87 a:visited{color: #FFFFFF;}
.STYLE87 a:hover{color: #FFFFFF;}
.STYLE87 a:active{color: #FFFFFF;}
.STYLE88 {
	font-family: "微软雅黑";
	color: #696969;
	font-weight: bold;
}
.STYLE90 {color: #FFFFFF; font-family: "微软雅黑"; font-weight: bold; }
.STYLE93 {
	font-family: "微软雅黑";
	color: #999999;
}
.STYLE93 a:link{color: #999999;}
.STYLE93 a:visited{color: #999999;}
.STYLE93 a:hover{color: #999999;}
.STYLE93 a:active{color: #999999;}
.STYLE94 {color: #444444}
.STYLE94 a:link{color: #444444;}
.STYLE94 a:visited{color: #444444;}
.STYLE94 a:hover{color: #444444;}
.STYLE94 a:active{color: #444444;}
.STYLE97 {
	color: #F9F9F9;
	font-family: "微软雅黑";
	font-size:12px;
}
.STYLE98 {
	color: #FFFFFF;
	font-family: "微软雅黑";
}
.STYLE100 {color: #E8E8E9; font-family: "微软雅黑"; }
.STYLE100 a:link{color: #E8E8E9;}
.STYLE100 a:visited{color: #E8E8E9;}
.STYLE100 a:hover{color: #E8E8E9;}
.STYLE100 a:active{color: #E8E8E9;}

#title{width:1000px;height:60px;margin:0 auto;}
.view {width:1000px;height:642px;margin:0 auto;position:relative;}

/*左侧样式 */
.lefttrans{width:120px;height:532px;position:absolute;left:0;}
.lefttrans .box2{width:120px;height:532px;text-align:center;}


.box2 li{width:120px;display:block;cursor:pointer;}
#news1{background:url(png02.png) repeat;height:107px;}
#news1.active{background:#434343;}
#news2{background:url(png02.png) repeat;height:106px;}
#news2.active{background:#434343;}
#news3{background:url(png02.png) repeat;}
#news3.active{background:#434343;}
#news4{background:url(png02.png) repeat;}

#news5{background:url(png02.png) repeat;height:106px;}
#news5.active{background:#434343;}
#news6{background:url(png02.png) repeat;height:106px;}
#news6.active{background:#434343;}
#news7{background:url(png02.png) repeat;height:107px;}
#news7.active{background:#434343;}

#mainbox{position:absolute;width:880px; margin-left:120px; display:none;}

/*关闭按钮样式 */
.close{position:absolute;top:0px;right:-26px;width:26px;height:26px;cursor:pointer;background:url(close.png) no-repeat center;}
.col1{
	padding-top:25px;}
.col2{
	padding-top:15px;}
#nav-btn{width:100%;height:40px;}
#footpanel{position:fixed;bottom:0;left:0;z-index:9999;border-bottom:none;width:100%;margin:0;}
.shrink{background:url(png11.png) no-repeat top center;}
.expand{background:url(png110.png) no-repeat top center;}
#rollpic{
    width:390px;
	height:300px;
	overflow:hidden;
	visibility:hidden;
	z-index:1;}
#rollpic img{
    width:390px;
	height:300px;
	z-index:1;}
.cbg1{
	background:#0071BD;
	color: #FFFFFF;
	font-family: "微软雅黑";
	font-weight: bold;
	cursor:pointer;}
.cbg2{
	background:url(jpg03.jpg) repeat-x;
	color: #696969;
	font-family: "微软雅黑"; 
	font-weight: bold;
	cursor:pointer;}
#more2,#more3,#more5,#more6,#more8,#more9,#morea{
	display:none;}
#table2,#table3,#table5,#table6,#table8,#table9,#tablea{
	display:none;}
#more1,more2,#more3,#more4,#more5,#more6,#more7,#more8,#more9,#morea{
	background:url(jpg03.jpg) repeat-x;}
	